Packages - Bug #1525

[texlive-{bibtexextra,pictures,pstricks}]: file conflicts prevent upgrade
2017-11-14 12:42 PM - korobkov

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

error: failed to commit transaction (conflicting files)

texlive-bibtexextra: /usr/share/texmf-dist/tex/lualatex/luabibentry/luabibentry.lua exists in file
system

texlive-bibtexextra: /usr/share/texmf-dist/tex/lualatex/luabibentry/luabibentry.sty exists in file
system

texlive-pictures: /usr/share/texmf-dist/scripts/luasseq/luasseq.lua exists in filesystem
texlive-pictures: /usr/share/texmf-dist/tex/lualatex/luasseq/luasseq.sty exists in filesystem
texlive-pstricks: /usr/bin/ps4pdf exists in filesystem

texlive-pstricks: /usr/share/texmf-dist/scripts/pst-pdf/psdpdf exists in filesystem
texlive-pstricks: /usr/share/texmf-dist/tex/latex/pst-pdf/pst-pdf.sty exists in filesystem

Errors occurred, no packages were upgraded.

History

#1 - 2017-11-18 03:48 PM - ovruni
- Assignee set to ovruni

- Status changed from open to in progress

#2 - 2017-11-18 03:57 PM - ovruni
- % Done changed from 0 to 100
- Status changed from in progress to fixed

- Due date set to 2017-11-18
